Minimum Php version 7.3 required for Amr Ical Events. Your version is 7.0.33

CambiCERS Archives · Le CERS Monnaie Locale Citoyenne
Aller à la barre d’outils